Bug 1409581 - Tag rubygem-proxifier for RHEL 7 RHV 4.1
Summary: Tag rubygem-proxifier for RHEL 7 RHV 4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rubygem-proxifier
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.0-beta
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-02 14:20 UTC by Sandro Bonazzola
Modified: 2017-04-25 01:08 UTC (History)
7 users (show)

Fixed In Version: rubygem-proxifier-1.0.3-2.el7
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2017-04-25 01:08:19 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1064 0 normal SHIPPED_LIVE rubygem-proxifier bug fix and enhancement update 2017-04-18 21:02:29 UTC

Description Sandro Bonazzola 2017-01-02 14:20:39 UTC
Tag rubygem-proxifier for RHEL 7 RHV 4.1


Note You need to log in before you can comment on or make changes to this bug.